* Cat/fox/snake/gazelle meat -> cooked cat/fox/snake/gazelle meat
* Raw healing tea -> healing tea
* Iron ore -> iron ingot
* Dyed terractotta -> deep orange terracotta
* Grass -> dry grass
* Dirt -> sand
* Sand -> glass
